Bug 1566257 - atomic push command argument is missing a slash (/) in path for --gnupghome
Summary: atomic push command argument is missing a slash (/) in path for --gnupghome
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-RHEL-Atomic
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Maxim Svistunov
QA Contact: ecs-bugs
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 21:29 UTC by Bob Kozdemba
Modified: 2019-03-06 01:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-08 14:06:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Bob Kozdemba 2018-04-11 21:29:41 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux_atomic_host/7/html-single/managing_containers/#set_up_to_do_image_signing

Section Number and Name: 2.3. Set up to do Image Signing

Describe the issue: Command argument in 2nd code example reads:

"--gnupghome /home/jjsmith.gnupg" 

but should read 

"--gnupghome /home/jjsmith/.gnupg"

Suggestions for improvement: 

Additional information:

Comment 2 Chris Negus 2018-05-08 14:06:25 UTC
As suggested, I changed /home/jjsmith.gnupg to /home/jjsmith/.gnupg and republished: https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux_atomic_host/7/html-single/managing_containers/#set_up_to_do_image_signing


Note You need to log in before you can comment on or make changes to this bug.